prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datadir=${prefix}/share

privlibexecdir=${libexecdir}/gnome-screensaver
privdatadir=${datadir}/gnome-screensaver
themesdir=${datadir}/applications/screensavers

Name: gnome-screensaver
Description: gnome screensaver
Version: 2.28.3
Requires:
Libs:
Cflags:
